package com.zcxk.core.utils;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

/**
 * @author Andy
 * @version V1.0
 * @description: 集合处理
 * @date 2021/7/30
 **/
public class CollectionsUtils {

   public static <T> List<T> mapToList(Map<Long ,T> map) {
        return new ArrayList(map.values());
   }

}
